* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Lato';
  font-weight: normal;
}

body {
  width: 100%;
}

/*Navigation*/
nav {
  position: sticky;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 80px;
  background-color: #d62028;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.25);
  color: #fff;
  font-family: 'Lato-Regular';
  z-index: 999;
}

nav #menuResponsive {
  display: none;
}

nav #cerrarMenuGeneral {
  display: none;
}

nav ul {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 100;
}

nav ul>li {
  position: relative;
  list-style: none;
  z-index: 100;
  height: 100%;
}

nav ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 0 10px 0 10px;
  font-size: 18px;
  background-color: #d62028;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  transition: background-color 0.25s ease-in-out;
}

nav ul li a:hover {
  background-color: #555;
  color: #fff;
}

nav ul li a span {
  display: block;
}


nav ul li ul {
  margin: 0;
  display: none;
  position: absolute;
  z-index: 1;
  box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.25);
}

nav ul li:hover ul {
  display: block;
}

nav ul li ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
}

nav ul li ul li a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 10px;
  width: 200px;
  height: 50px;
  font-size: 13px;
}

nav ul li ul li a span {
  display: block;
}

@media screen and (max-width: 1280px) {
  nav #menuResponsive {
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 100%;
    cursor: pointer;
    color: #000;
  }

  nav #menuResponsive i {
    display: block;
    font-size: 30px;
  }

  nav #cerrarMenuGeneral {
    display: block;
  }

  nav ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
  }

  nav ul li a {
    width: 100%;
    font-size: 30px;
    border-bottom: solid #ccc 1px;
  }

  nav ul li ul,
  nav ul li ul li {
    display: none;
  }
}